<template>
  <div class="content">
    <p class="heading">Služby</p>
    <p>Níže je uvedený stručný seznam nabízených služeb. Nejsou zde vyjmenované všechny technologie a činnosti, které ovládám, ale ty nejčastější. Pokud máte zájem o něco nevyjmenovaného, můžete mě kontaktovat pomocí formuláře níže a domluvíme se, zda je to v mých silách, případně v silách mých externích pomocníků.</p>
    <div class="services">
      <ul>
        <li>Instalace a servis počítačů a notebooků</li>
        <li>Správa počítačových sítí</li>
        <li>Správa linuxových serverů</li>
        <li>IT podpora a poradenství</li>
        <li>
          Vývoj aplikací
          <ul>
            <li>Backend vývoj v jazyce PHP (Laravel, čisté PHP)</li>
            <li>SPA aplikace ve Vue.js</li>
            <li>Desktopové "chrome" aplikace (Electron, Cordova)</li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {
  name: "Service"
};
</script>

<style scoped>
.services {
  margin: 0 auto;
  width: 480px;
}
ul {
  text-align: left;
  list-style-type: none;
  font-weight: bold;
}
li:before {
  content: "> ";
  color: #2493a7;
}
ul {
  padding: 0;
}
ul ul{
  padding-left: 20px;
}
.content{
  margin-top: 3em;
}
</style>
